@charset "UTF-8";
/* CSS Document */

#footer{
	font: 11px arial,sans-serif;
	color: #FFF;
	padding:10px;
	display:block;
	clear:both;
	border:1px solid #4c4c4a; 
	}
#footer a {color: #FFF;}
#footer #left {float:left;}
#footer #right {float:right;}
/*
     FILE ARCHIVED ON 17:12:59 Jan 12, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:28:44 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.496
  captures_list: 0.622
  exclusion.robots: 0.027
  exclusion.robots.policy: 0.017
  esindex: 0.012
  cdx.remote: 5.939
  LoadShardBlock: 79.301 (3)
  PetaboxLoader3.datanode: 202.448 (4)
  PetaboxLoader3.resolve: 123.927 (2)
  load_resource: 256.492
*/